package sklep.exn;

public class BladBazyDanych extends Exception {
	private static final long serialVersionUID = 1L;

	public BladBazyDanych() {
	}

	public BladBazyDanych(String message) {
		super(message);
	}

	public BladBazyDanych(Throwable cause) {
		super(cause);
	}

	public BladBazyDanych(String message, Throwable cause) {
		super(message, cause);
	}	
}
